Subject: Re: [PATCH v3 0/5] Improve MyFirstContribution's GitGitGadget section

From: Junio C Hamano <[email-masked]>
Date: Sat, 21 May 2022 18:35:24 -0700

Philippe Blain <[email-masked]> writes:

>>> Philippe Blain (5):
>>>   MyFirstContribution: add "Anatomy of a Patch Series" section
>>>   MyFirstContribution: add standalone section on cover letter
>>>   MyFirstContribution: reference "The cover letter" in "Preparing Email"
>>>   MyFirstContribution: reference "The cover letter" in GitGitGadget
>>>     section
>>>   MyFirstContribution: drop PR description for GGG single-patch
>>>     contributions
> I just realized that the additional/tweaked content that I added in v3 went into 2/5
> where as they should have gone into 1/5 (I'm talking about the changes 
> *before* the "The cover letter" heading in [1]). I slightly messed up my rebase
> it seems, I'm sorry... 
>
> Should I send a new version, or is it too late since it's now in 'next' ?

Thanks for letting me know, and sorry about the confusion.

Could you please send an incremental fix to be queued on top of
these 5 patches?

Thanks.